/* Localized versions of Info.plist keys */
CFBundleName = "Elan Touchpad driver";
CFBundleShortVersionString = "4.2";
CFBundleGetInfoString = "4.2, Copyright © EMlyDinEsH (mg-dinesh@live.com) 2012-2015.";
NSHumanReadableCopyright = "Copyright © EMlyDinEsH (mg-dinesh@live.com) 2012-2015.";
